#left {
  display: none;
}
#breadcrumbs {
  display: none;
}
#main-full {
  padding: 100px;
}
#main-full p {
  font-weight: bold;
  font-size: 1.3em;
}
#right {
  background: none;
  background: transparent url(../../images/structure/main-bg-full.jpg) no-repeat scroll 0 0;
  margin: 0 0 0 -20px;
}
#right #main {
  background: none;
}
#right #main #main-right-shadow {
  background: none;
}
